Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 14:57:12 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers I placed an order 10 days ago  order number 7441457902 and part of the order was missing. I have received via email a shoemart voucher and a mother care voucher instead of the items i paid for. I have called your call centre and lodged a complaint as I do not wish to be refunded via voucher. The representative said i would be contacted. this has not happened and I want my money refunded immediately.

 It does not specify at any point during the checkout process that when you checkout as a guest if the item is out of stock you are not refunded cash, but vouchers. I want the amount that you took for a product that you did not supply refunded to my card. I do not wish to spend more money in your store. 

I would appreciate a timely response on how you plan to remedy this situation before I take the matter further. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2284800